"mA" = "mA";
"Health" = "Salud";
"Calculating" = "Calculando…";
"Power Adapter" = "Adaptador de corriente";
"%@ Remaining" = "Tiempo restante: %@";
"Draining" = "Descargando";
"Condition" = "Condición";
"N/A" = "N/D";
"mAh" = "mAh";
"Design Capacity" = "Capacidad de diseño";
"No Battery Available" = "No hay batería disponible";
"Low Battery" = "Batería baja";
"Failing" = "Con errores";
"Battery Level: %@" = "Nivel de batería: %@";
"Voltage" = "Voltaje";
"Charging" = "Cargando";
"Poor" = "Mala";
"None" = "Ninguna";
"Service Battery" = "Reparar batería";
"Not Charging" = "No se está cargando";
"Battery Level" = "Nivel de batería";
"%@ Until Full" = "%@ para estar cargada";
"mV" = "mV";
"Battery" = "Batería";
"Unknown Time" = "Tiempo desconocido";
"Time" = "Hora";
"Watts" = "Vatios";
"BATTERY" = "BATERÍA";
"Fair" = "Aceptable";
"Unknown" = "Desconocida";
"Current Capacity" = "Capacidad de plena carga";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "Su Mac entrará en reposo en breve si no lo conectas a una toma de corriente.";
"On Charger For" = "Tiempo enchufado";
"Charged" = "Cargada";
"Manufacture Date" = "Fecha de fabricación";
"Amperage" = "Amperaje";
"APPS USING SIGNIFICANT ENERGY" = "Aplicaciones que utilizan mucha energía";
"On Battery For" = "Tiempo con la batería";
"Cycles" = "Número de ciclos";


// Unlocalized strings



// Modified strings

